Ticket #44728

Dereferencing null pointer "punit->orders.list"

Date d'ouverture: 2022-05-30 21:45 Dernière mise à jour: 2022-06-08 08:31

Rapporteur:
(Anonyme)
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

At first glance, Freeciv also has https://github.com/longturn/freeciv21/issues/1025

Ticket History (3/5 Histories)

2022-05-30 21:45 Updated by: None
  • New Ticket "Dereferencing null pointer "punit->orders.list"" created
2022-05-31 05:39 Updated by: cazfi
  • Jalon Update from (Aucun) to 3.1.0
  • Composant Update from (Aucun) to Server
Commentaire

Only savegame3.c (not savegame2.c) of master and S3_1 (not S3_0) affected.

2022-05-31 06:27 Updated by: cazfi
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Aucun to Accepted
2022-06-08 08:31 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion